Package: syncthingtray

Scenario: cross_unstable_main_amd64
Date: 2024-04-12 05:00:03

Architectures: armel, ppc64el, s390x

Summary: unsatisfied dependency on qtwebengine5-dev

src:syncthingtray (1.4.12-1) [PTS] [ctrl]
   ↓ qtwebengine5-dev
MISSING

Architectures: armhf

Summary: conflict between elogind and libelogind0; conflict between elogind:$host and libelogind0:$build; conflict between libelogind0:$build and systemd:$host; conflict between libsystemd0:$host and libsystemd0:$build; conflict between libudev1:$host and libudev1:$build

Conjunction of multiple reasons:

  1. src:syncthingtray (1.4.12-1) [PTS] [ctrl]
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-systemd (255.4-1+b2) [PTS] [ctrl]
       ↓ systemd (= 255.4-1+b2)
    systemd (255.4-1+b2) [PTS] [ctrl]
       ↓ libsystemd0 (= 255.4-1+b2) | libsystemd0 (= 255.4-1+b2)
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-systemd (255.4-1+b2) [PTS] [ctrl]
       ↓ systemd (= 255.4-1+b2)
    systemd (255.4-1+b2) [PTS] [ctrl]
       ↓ libsystemd0 (= 255.4-1+b2) | libsystemd0 (= 255.4-1+b2)
    libsystemd0 (255.4-1+b2) [PTS] [ctrl]
    libsystemd0:$host (255.4-1+b2) [PTS] [ctrl]
    libsystemd0:$build (255.4-1+b1) [PTS] [ctrl]
    CONFLICT
  2. src:syncthingtray (1.4.12-1) [PTS] [ctrl]
       ↓ qtwebengine5-dev
    qtwebengine5-dev (5.15.15+dfsg-3) [PTS] [ctrl]
       ↓ libqt5widgets5t64 (>= 5.15.10+dfsg~)
    libqt5widgets5t64 (5.15.10+dfsg-7.2+b1) [PTS] [ctrl]
       ↓ libqt5gui5t64 (>= 5.15.1) | libqt5gui5-gles (>= 5.15.1)
    libqt5gui5t64 (5.15.10+dfsg-7.2+b1) [PTS] [ctrl]
       ↓ libudev1 (>= 183)
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ elogind (= 252.9-1debian3)
    elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ libudev1:amd64
    libudev1:$host (255.4-1+b2) [PTS] [ctrl]
    libudev1:$build (255.4-1+b1) [PTS] [ctrl]
    CONFLICT
  3. src:syncthingtray (1.4.12-1) [PTS] [ctrl]
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ elogind (= 252.9-1debian3)
    elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-systemd (255.4-1+b2) [PTS] [ctrl]
       ↓ systemd (= 255.4-1+b2)
    libelogind0:$build (252.9-1debian3) [PTS] [ctrl]
    systemd:$host (255.4-1+b2) [PTS] [ctrl]
    CONFLICT
  4. src:syncthingtray (1.4.12-1) [PTS] [ctrl]
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ elogind (= 252.9-1debian3)
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ elogind (= 252.9-1debian3)
    elogind (252.9-1debian3) [PTS] [ctrl]
    elogind (252.9-1debian3) [PTS] [ctrl]
    libelogind0 (252.9-1debian3) [PTS] [ctrl]
    CONFLICT
  5. src:syncthingtray (1.4.12-1) [PTS] [ctrl]
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ elogind (= 252.9-1debian3)
       ↓ libkf5kio-dev
    libkf5kio-dev (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5kiocore5 (= 5.107.0-1+b2)
    libkf5kiocore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libkf5authcore5 (>= 5.107.0~)
    libkf5authcore5 (5.107.0-1+b2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (>= 0.113.0)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (252.9-1debian3) [PTS] [ctrl]
       ↓ elogind (= 252.9-1debian3)
    elogind (252.9-1debian3) [PTS] [ctrl]
    elogind:$host (252.9-1debian3) [PTS] [ctrl]
    libelogind0:$build (252.9-1debian3) [PTS] [ctrl]
    CONFLICT